<?php
/**
    * @file plug.php
    * @brief Подключает плагин dgrm для администраторов и выводит соответствующий HTML и JS
*/

global $path, $_SESSION, $configAdmins;
if (in_array($_SESSION['username'], $configAdmins, true)) {
    echo file_get_contents($path . 'main_plugin/dgrm/index.php');
    echo "<script type='module'>import('/main_plugin/dgrm/index.js');</script>";
    echo '<link rel="stylesheet" type="text/css" href="/main_plugin/dgrm/dgrm.css">';
}
?>
